Run of fresh-snapshots for cqrlog

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
Using upstream branch https://github.com/ok2cqr/cqrlog.git (from configuration)
Total 10488 (delta 70), reused 131 (delta 65), pack-reused 10343
last found upstream version 2.5.2 (2.5.2) is lower than previous packaged upstream version (2.5.2+git20220514.0.17a8505)
Using version string 2.5.2+git20220607.0.6a1c6b4.
No upstream upstream-revision format specified, trying git:17a8505
Not including upstream history, since previous upstream version (2.5.2+git20220514.0.17a8505) is not present in packaging branch history.
Looking for upstream 2.5.2+git20220607.0.6a1c6b4 in upstream branch <RemoteGitBranch('https://github.com/ok2cqr/cqrlog.git/', 'master')>.
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitorp5iwur1i/cqrlog/debian
Opened schroot session unstable-amd64-sbuild-32aa242f-9361-4328-bec6-a4e25a740766 (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'debhelper-compat (= 13),\n fp-units-db,\n fp-units-gfx,\n fp-units-gtk2,\n fp-units-math,\n fp-units-misc,\n fp-units-net,\n fp-utils,\n lazarus (>= 0.9.29) | lazarus-0.9.30,\n lcl (>= 0.9.30) | lcl-0.9.30,\n libatk1.0-dev,\n libcairo2-dev,\n libgdk-pixbuf2.0-dev,\n libgtk2.0-dev,\n libhamlib-dev (>= 1.2.10),\n libpango1.0-dev,\n libx11-dev']
Ignoring error installing declared build dependencies (apt-file-fetch-failure): Apt file fetch error: 404  Not Found [IP: 199.232.150.132 80]
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, bioconductor, octave-forge]
Running ['make', 'dist']
Build failed with unidentified error:
make: *** No rule to make target 'dist'.  Stop.
Exporting upstream branch revision b'git-v1:6a1c6b49aac99d5dfb71fde670a04dede3dbf51a' to create the tarball
Imported cqrlog_2.5.2+git20220607.0.6a1c6b4.orig.tar.gz with pristine-tar.
Text conflict in debian/control
1 conflicts encountered.
Merging upstream version 2.5.2+git20220607.0.6a1c6b4 resulted in conflicts.

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☑ command has not changed
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far. not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 0c602821-3fb4-4cb1-a07f-1cb9e68e96c9 is working

Full worker log